header {
  width: 100%;
  background-color: #fcd1da;
  box-shadow: 0 0 10px;
  border-radius: 0 0 12px 12px;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 999;
}

footer {
  background-color: rgb(255, 176, 97);
  color: rgb(79, 78, 78);
  flex-direction: column;
  padding-top: 10px;
  text-align: center;
  width: 100%;
}

#esconder{
  display:none;
}

#btn-esconder{
  background-color: #c9f4fa;
  padding: 2px 5px 2px;
  border:none;
  cursor:pointer;
}

.contact-container {
  min-height: 100vh;
  display: flex;
  align-items: center;
  flex-direction: column;
}

/*logo*/
.logo {
  height: auto;
  width: 200px;
}

.logo-mobile {
  display: none;
}

/*Barra de navegação*/
.nav-bar {
  display: flex;
  justify-content: space-between;
  padding: 1.5rem 6rem;
}

.nav-list ul {
  display: flex;
  margin-top: 10%;
  justify-content: center;

  list-style: none;
}

.nav-item {
  margin: 0 15px;
}

.nav-link {
  text-decoration: none;
  font-size: 1.15rem;
  font-family: "Nunito", sans-serif;
  color: rgb(0, 0, 0);
  font-weight: 600;
}

.mobile-menu-icon {
  display: none;
}

.mobile-menu {
  display: none;
}

/* Formulario */
.conteiner-form {
  margin-top: 100px;
}

.formulario .titulo {
  color: #150d0d;
  text-align: center;
  font-size: 30px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
}

.formulario {
  max-width: 500px;
  margin: auto;
  background: white;
  overflow: hidden;
  padding: 20px;
  border-radius: 5px;
}

:focus {
  outline: none;
}
/*estilização das labels*/
.label {
  float: left;
  width: 100%;
  margin-bottom: 25px;
  position: relative;
}
/*bordas*/
.input-bordas {
  font: 15px/24px "Lato", Arial, sans-serif;
  color: #333;
  width: 100%;
  box-sizing: border-box;
  letter-spacing: 1px;
  border: 1px solid #ccc;
  padding: 7px 14px 9px;
  transition: 0, 4s;
}

.textarea {
  resize: none !important;
}

/*Efeitos para as bordas*/
.input-bordas ~ .focus-border:before,
.input-bordas ~ .focus-border:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 2px;
  background-color: #e066ffc0;
  transition: 0.2s;
  transition-delay: 0.2s;
}

.input-bordas ~ .focus-border:after {
  top: auto;
  bottom: 0;
  right: auto;
  left: 0;
  transition-delay: 0.6s;
}

.input-bordas ~ .focus-border i:before,
.input-bordas ~ .focus-border i:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 2px;
  height: 0;
  background-color: #e066ffaf;
  transition: 0.2s;
}

.input-bordas ~ .focus-border i:after {
  left: auto;
  right: 0;
  top: auto;
  bottom: 0;
  transition-delay: 0.4s;
}

.input-bordas:focus ~ .focus-border:before,
.input-bordas:focus ~ .focus-border:after {
  width: 100%;
  transition: 0.2s;
  transition-delay: 0.6s;
}

.input-bordas:focus ~ .focus-border:after {
  transition-delay: 0.2s;
}

.input-bordas:focus ~ .focus-border i:before,
.input-bordas:focus ~ .focus-border i:after {
  height: 100%;
  transition: 0.2s;
}

.input-bordas:focus ~ .focus-border i:after {
  transition-delay: 0.4s;
}

/*botao*/
.button-form {
  background-color: #ffaec0;
  padding: 0.5em 1.3em;
  color: black;
  font-size: 1.2em;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

/*efeito do botao*/
.borda-inversa {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translate(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-property: background;
  transition-property: background;
  box-shadow: inset 0 0 0 2px #ffaec0, 0 0 1px rgba(0, 0, 0, 0);
}

.borda-inversa:hover,
.borda-inversa:focus,
.borda-inversa:active {
  background: none;
  color: #ffaec0;
}

/*Resposividade para telas menores*/
@media screen and (max-width: 730px) {
  .contact-container {
    padding: 15px;
  }
  .nav-bar {
    padding: 1.5rem 4rem;
  }
  .logo {
    display: none;
  }
  .logo-mobile {
    display: flex;
    width: 70px;
    height: auto;
  }
  .nav-item {
    display: none;
  }
  .mobile-menu-icon {
    display: block;
  }
  .mobile-menu-icon button {
    background-color: transparent;
    margin-top: 20px;
    border: none;
    cursor: pointer;
  }
  .mobile-menu ul {
    display: flex;
    width: 100%;
    position: absolute;
    background: white;
    flex-direction: column;
    text-align: center;
    padding-bottom: 1rem;
  }
  .mobile-menu .nav-item {
    display: block;
    padding-top: 1.2rem;
  }
  
  .open {
    display: block;
  }
}
